[
    {
        "Name": "BPQ_ELY_Story_1_Eden_Mo",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story1/BPQ_ELY_Story_1_Eden_Mo.BPQ_ELY_Story_1_Eden_Mo_C",
        "Category": "Elysium/Story/Story1"
    }
]